<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'اسم طريقة التوثيق';
$string['auth_shib_auth_method_description'] = 'توفير اسم  لأسلوب المصادقة Shibboleth يكون مألوفا للمستخدمين. هذا يمكن أن يكون اسم Shibboleth الخاص بك، على سبيل المثال <tt>SWITCHaai تسجيل الدخول</tt> أو <tt>تسجيل الدخول InCommon</tt> أو ما شابه ذلك.';
$string['auth_shibbolethdescription'] = 'باستخدام هذه الطريقة يتم إنشاء المستخدمين والمصادقة باستخدام <a href="http://shibboleth.internet2.edu/">لغو.</a> <br /> تأكد من قراءة <a href="../auth/shibboleth/README.txt">README</a> Shibbolethعلى كيفية إعداد توتارا مع Shibboleth';
$string['auth_shibboleth_errormsg'] = 'الرجاء اختيار المنظمة التي أنت عضو فيها';
$string['auth_shibboleth_login'] = 'دخول شيبولث';
$string['auth_shibboleth_login_long'] = 'الدخول إلى مودل عن طريق شيبولث';
$string['auth_shibboleth_manual_login'] = 'الدخول اليدوي';
$string['auth_shibboleth_select_member'] = 'أنا عضو في ...';
$string['auth_shibboleth_select_organization'] = 'أنا عضو في';
$string['auth_shib_changepasswordurl'] = 'عنوان تغير كلمة المرور';
$string['auth_shib_contact_administrator'] = 'في حالة عدم ارتباطك مع منظمات معينة وتحتاج إلى الوصول إلى مسار على هذا الخادم، يرجى الاتصال على <a href="mailto:{$a}">مدير توتارا.</a>';
$string['auth_shib_convert_data'] = 'تعديل البيانات API';
$string['auth_shib_convert_data_description'] = 'يمكنك استخدام هذا API للقيام بالمزيد من تعديل البيانات المقدمة من shibboleth. قراءة <a href="../auth/shibboleth/README.txt">README</a> لمزيد من التعليمات.';
$string['auth_shib_convert_data_warning'] = 'الملف غير موجود أو غير قابل للقراءة من قبل عملية خادم صفحات الانترنت!';
$string['auth_shib_idp_list'] = 'مقدمي المعرف';
$string['auth_shib_idp_list_description'] = 'تقديم قائمة من الهوية entityIDs للسماح للمستخدم أن يختار من على صفحة تسجيل الدخول. <br /> في كل سطر يجب أن يكون هناك صفوف (tuple) مفصولة بفواصل لentityID من IdP (انظر ملف التعريف Shibboleth) واسم من IdP داخليا كما يجب أن يظهر في القائمة المنسدلة. <br /> كمعلمة ثالثة اختيارية يمكن أن تضيف موقع جلسة البادئ Shibboleth التي يجب أن تستخدم في حالة تركيب توتارا الخاص بك كجزءا من اعداد متعدد.';
$string['auth_shib_instructions'] = 'استخدام <a href="{$a}">تسجيل الدخول Shibboleth</a> للوصول عبر Shibboleth، إذا كانت مؤسستكم تدعم ذلك. <br /> خلاف ذلك، استخدم نموذج تسجيل الدخول العادي الموضحة هنا.';
$string['auth_shib_instructions_help'] = 'هنا يجب عليك تقديم تعليمات مخصصة للمستخدمين لشرح شيبوليث. سيتم عرضه على صفحة تسجيل الدخول في قسم التعليمات. يجب أن تتضمن التعليمات رابطا إلى &quot; <b>{$a}</b> &quot; ينقر عليه المستخدمون عندما يريدون تسجيل الدخول.';
$string['auth_shib_integrated_wayf'] = 'خدمة توتارا WAYF';
$string['auth_shib_integrated_wayf_description'] = 'إذا حددت هذا، ستستخدم توتارا خدمة WAYF الخاصة بها بدلا من تكوين Shibboleth. ستعرض توتارا قائمة منسدلة في هذه الصفحة لتسجيل دخول بديلة للمستخدم لتحديدها.';
$string['auth_shib_logout_return_url'] = 'رابط عودة  بديل للخروج';
$string['auth_shib_logout_return_url_description'] = 'توفير الرابط الذي يتم إعادة توجيه مستخدمين Shibboleth إليه بعد تسجيل الخروج. <br /> إذا تركت فارغة، سيتم إعادة توجيه المستخدمين إلى الموقع الذي توتارا تستخدمه';
$string['auth_shib_logout_url'] = 'رابط معالج موفر الخروج لخدمة Shibboleth';
$string['auth_shib_logout_url_description'] = 'تقديم عنوان رابط إلى خدمة  موفر خروج Shibboleth . عادة هو <tt>/ Shibboleth.sso / تسجيل الخروج</tt>';
$string['auth_shib_no_organizations_warning'] = 'إذا كنت ترغب في استخدام خدمة WAYF المتكاملة، يجب عليك تقديم قائمة مفصولة بفواصل غيبوبة من عناصر entityIDs، وأسمائهم واختياريا بادئ الجلسة.';
$string['auth_shib_only'] = 'شيبولث فقط';
$string['auth_shib_only_description'] = 'في حالة تعزيز توثيق شيبولث أختر هذا الخيار.';
$string['auth_shib_username_description'] = 'اسم خادم المتغير Shibboleth التي يجب أن يستخدم كاسم المستخدم لتوتارا';
$string['pluginname'] = 'شيبولث';
$string['shib_invalid_account_error'] = 'يبدوأنك موثق من Shibboleth ولكن توتارا لا تجد لديك حساب صالح لاسم المستخدم. قد لا يكون حسابك موجود أو أنه معطل.';
$string['shib_no_attributes_error'] = 'يبدو أنك موثق من Shibboleth ولكن توتارا لم تتلق أية سمات للمستخدم. يرجى التحقق من مزود الهوية الخاصة بك بنشر السمات الضرورية ({$a}) إلى مقدم خدمة توتارا أو إبلاغ المسؤول عن الموقع من هذا الخادم.';
$string['shib_not_all_attributes_error'] = 'تحتاج توتارا بعض سمات Shibboleth التي ليست موجودة . السمات هي: {$a} <br /> يرجى الاتصال بمدير الموقع من هذا الخادم أو مزود الهوية الخاصة بك.';
$string['shib_not_set_up_error'] = 'لا تبدو مصادقة Shibboleth مكونة بشكل صحيح لأنه لا يوجد متغيرات Shibboleth لهذه الصفحة. يرجى الرجوع إلى <a href="README.txt">README</a> لمزيد من التعليمات حول كيفية إعداد المصادقة Shibboleth أو الاتصال بمدير الموقع .';
