<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'الدرجة المحققة';
$string['achievinggrade'] = 'تحقيق الدرجة';
$string['activities'] = 'الأنشطة';
$string['activitiescompleted'] = 'الأنشطة المكتملة';
$string['activitiescompleted_help'] = 'هذه هي الأنشطة التي لا بد من المتعلم استكمالها لاستكمال هذا المعيار. ويلزم أن يكون "إنجاز الأنشطة" مفعّلة من أجل أن تظهر في هذه القائمة.';
$string['activitiescompletednote'] = 'ملاحظة: يجب تعيين إنجاز آخر لنشاط لتظهر في القائمة أعلاه.';
$string['activityaggregation'] = 'تتطلب الحالة';
$string['activityaggregation_all'] = 'يجب استكمال كل الأنشطة المختارة';
$string['activityaggregation_any'] = 'يجب استكمال أي من الأنشطة المختارة';
$string['activityaggregationmethod'] = 'طريقة التجميع';
$string['activityaggregationmethod_help'] = 'طريقة تجميع "الكل" تعني سيتم وضع علامة هذه المعايير كاملة عندما يستكمل المتعلم جميع الأنشطة المختارة. إذا تم تعيين أسلوب التجميع إلى "أي" تعني آن المتعلم بحاجة إلى استكمال واحدة فقط من الأنشطة المختارة لإكمال الدورة.';
$string['activitycompletion'] = 'إكتمال النشاط';
$string['activityrpl'] = 'RPL نشاط';
$string['afterspecifieddate'] = 'بعد التاريخ المحدد';
$string['aggregateall'] = 'الكل';
$string['aggregateany'] = 'أي';
$string['aggregationmethod'] = 'أسلوب التجميع';
$string['aggregationmethod_help'] = 'طريقة تجميع "الكل" تعني سيتم وضع علامة الدورة التدريبية كاملة عندما يستكمل المتعلم جميع الأنشطة المختارة. إذا تم تعيين أسلوب التجميع إلى "أي" تعني آن المتعلم بحاجة إلى استكمال واحدة فقط من الأنشطة المختارة لإكمال الدورة.';
$string['all'] = 'كل';
$string['any'] = 'أي';
$string['approval'] = 'موافقة';
$string['archivecheck'] = 'أرشيف {$a}؟';
$string['archivecompletions'] = 'أرشفة الاكمال';
$string['archivecompletionscheck'] = 'هل أنت متأكد أنك تريد أرشفة جميع السجلات للمستخدمين الذين استكملو هذه الدورة؟ <br /> سوف تخزن سجلا تاريخيا محدودا للاكمال ثم سيتم حذفها تماما.';
$string['archivedcompletions'] = 'أرشفة الاكمال للدورة: {$a}';
$string['archiveusersaffected'] = 'سوف يتأثر المستخدمين {$a}';
$string['archivingcompletions'] = 'أرشفة الاكمال للدورة: {$a}';
$string['badautocompletion'] = 'عندما تختار الإكمال التلقائي، يجب أن تقوم بتفعيل واحد على الأقل من المتطلبات (في الأسفل).';
$string['cannotarchivecompletions'] = 'لا توجد صلاحية لأرشفة اكمال هذه الدورة';
$string['complete'] = 'مكتمل';
$string['completed'] = 'مكتمل';
$string['completedunlocked'] = 'خيارات الإكمال غير مقفلة';
$string['completedunlockedtext'] = 'عندما تقوم بحفظ التغييرات، سيتم محي وضع الإكامل لكافة الطلاب. إذا غيرت رأيك حول الموضوع، لا تقم بحفظ النموذج.';
$string['completedwarning'] = 'خيارات الإكمال مقفلة';
$string['completedwarningtext'] = 'طالب أو أكثر ({$a}) قاموا بتعليم هذا النشاط على أنه مكتمل. سيؤدي تغيير خيارات الإكمال إلى محي حالة إكمالهم مما قد يسبب التشويش. لذا تم قفل الخيارات ولا يجب إلغاء قفله مالم يكن ذلك ضرورياً تماماً.';
$string['completeviarpl'] = 'مكتمل بواسطة RPL';
$string['completion'] = 'تتبع الإكمال';
$string['completionactivitydefault'] = 'استخدام النشاط الافتراضي';
$string['completion-alt-auto-enabled'] = 'يعلم النظام هذا العنصر على أنه مكتمل وفقاً لشروط';
$string['completion-alt-auto-fail'] = 'مكتمل (لم تحقق درحة النجاح)';
$string['completion-alt-auto-n'] = 'غير مكتمل';
$string['completion-alt-auto-pass'] = 'مكتمل (حققت درجة النجاح)';
$string['completion-alt-auto-y'] = 'مكتمل';
$string['completion-alt-manual-enabled'] = 'يمكن للطلاب يدوياً اعتبار هذا العنصر مكتملاً';
$string['completion-alt-manual-n'] = 'غير مكتمل؛ حدد لجعل هذا العنصر مكتمل';
$string['completion-alt-manual-y'] = 'مكتمل؛ حدد لجعل هذا العنصر غير مكتمل';
$string['completion_automatic'] = 'إظهار النشاط كمكتمل عند تحقق الشروط';
$string['completioncriteriachanged'] = 'تم حفظ تغييرات معايير إنجاز المقرر. إذا كان أي مشاركين نشطين يتطابقون بالفعل مع معايير الانتهاء سيتم تحديث وضعهم مع كرون المقبل';
$string['completiondefault'] = 'تتبع الإنجاز الافتراضي';
$string['completiondependencies'] = 'تبعيات الانتهاء';
$string['completiondependencies_help'] = 'هذه هي الدورات التي لا بد من المتعلم إكمالها قبل أن يتم استكمال الدورة';
$string['completiondisabled'] = 'غير مفعّل، لا يظهر في إعدادات النشاط';
$string['completionduration'] = 'تسجيل';
$string['completionenabled'] = 'مفعّل، يتم ضبطة من إعدادات النشاط والإكمال';
$string['completionexpected'] = 'من المتوقع الإكمال في';
$string['completionexpected_help'] = 'هذا الإعداد يحدد التاريخ المتوقع إكمال هذا النشاط عنده. لا يظهر هذا التاريخ للطلاب بل يظهر فقط في تقرير إكمال النشاط.';
$string['completion-fail'] = 'اكتملت (لم يحقق درجة النجاح)';
$string['completion_help'] = 'عند التفعيل، يتم تتبع إكمال النشاط يدوياً أو تلقائياً، وذلك بالعتماد على شروط معينة. يمكن ضبط عدة شروط حسب الرغبة. عندما يعتبر النشاط مكتملاً عن تحقق جميع الشروط.

تشير علامة موضوعة بجانب اسم النشاط في صفحة المقرر إلى متى يكتمل النشاط.';
$string['completionicons'] = 'مربعات علامة الإكمال';
$string['completionicons_help'] = 'يمكن وضع علامة بجانب اسم النشاط تشير إلى متى يكتمل النشاط.

عند عرض علامة منقطة، يمكنك النقر عليها لتعليم المربع والإشارة إلى أنك أكملت النشاط. (نقرها مرة أخرى يزيل العلامة إذا غيرت رأيك.) هذه العلامة اختيارية وهي طريقة بسيطة في تتبع تقدمك في المقرر.

عند عرض مربع فارغ، ستظهر عليه العلامة تلقائياً عند إكمالك للنشاط وفقط الشروط التي وضعها المدرس.';
$string['completion_manual'] = 'يمكن للطلاب يدوياً تعليم النشاط على أنه مكتمل';
$string['completionmenuitem'] = 'الإكمال';
$string['completion-n'] = 'لم تكتمل';
$string['completion_none'] = 'لا تقم بالإشارة إلى إكتمال النشاط';
$string['completionnotenabled'] = 'خاصية اتمام المقرر الدراسي غير مفعلة';
$string['completionnotenabledforcourse'] = 'خاصية اتمام المقرر الدراسي غير مفعلة في هذا  المقرر الدراسي';
$string['completionnotenabledforsite'] = 'خاصية اتمام المقرر الدراسي غير مفعلة في هذا  الموقع';
$string['completionondate'] = 'تاريخ';
$string['completionondatevalue'] = 'يجب أن يظل المستخدم مسجل حتى';
$string['completion-pass'] = 'اكتملت (تحققت درجة النجاح)';
$string['completionprogressonview'] = 'إجعلها قيد التنفيذ عند العرض الأول';
$string['completionprogressonviewhelp'] = 'وضع حالة إكمال الدورة إلى قيد التنفيذ عندما يتم عرضها لأول مرة (بدلا من عندما يتحقق المعيار الأول).';
$string['completionprogressonview_help'] = 'وضع حالة إكمال الدورة إلى قيد التنفيذ عندما يتم عرضها لأول مرة (بدلا من عندما يتحقق المعيار الأول).';
$string['completionsettingslocked'] = 'إعدادات الإكمال مقفلة';
$string['completionsettingsunlocked'] = 'تم فتح إعدادات الاكمال';
$string['completionstartonenrol'] = 'تتبع الإكمال يبدأ عند التسجيل';
$string['completionstartonenrolhelp'] = 'ابدأ تتبع تقدم الطالب في المقرر بعد تسجيله بالمقرر';
$string['completionstartonenrol_help'] = 'البدء في تتبع تقدم الطالب في إتمام الدورة بعد الاتحاق بها';
$string['completion-title-manual-n'] = 'علّمه بأنه مكتمل';
$string['completion-title-manual-y'] = 'علّمه بأنه غير مكتمل';
$string['completionusegrade'] = 'الدرجة المطلوبة';
$string['completionusegrade_desc'] = 'يجب أن يحصل الطالب على علامة لكي يستطيع إكمال هذا النشاط';
$string['completionusegrade_help'] = 'عند التفعيل، يعتبر النشاط مكتملاً عندما يحصل الطالب على العلامة. وتظهر أيقونات النجاح والرسوب إذا تم وضع علامة نجاح للنشاط.';
$string['completionview'] = 'الاستعراض مطلوب';
$string['completionview_desc'] = 'يجب على الطلاب استعراض هذا النشاط لإكماله';
$string['completion-y'] = 'اكتملت';
$string['configcompletiondefault'] = 'الإعداد الافتراضي لاستكمال تتبع المتعلمين عند إنشاء أنشطة جديدة';
$string['configenablecompletion'] = 'عند التفعيل، بيمح لك هذا بتشغيل مزايا تتبع الإكمال (التقدم) على مستوى المقرر.';
$string['configenablecourserpl'] = 'إذا مكنت، يمكن تحديد المقرر على انه مكتمل عن طريق تعيين سجل التعلم الأولي للمستخدم.';
$string['configenablemodulerpl'] = 'إذا مكنت لوحدة، أي معيار إتمام مقرر لهذه الوحدة يمكن تحديدها على انها مكتملة عن طريق تعيين سجل التعلم الأولي للمستخدم.';
$string['confirmselfcompletion'] = 'تأكيد الإكمال الذاتي';
$string['courseaggregation'] = 'الحالة مطلوبة';
$string['courseaggregation_all'] = 'مطلوب استكمال كل الدورات المحددة';
$string['courseaggregation_any'] = 'مطلوب استكمال أي من الدورات المحددة';
$string['courseaggregationmethod'] = 'طريقة التجميع';
$string['courseaggregationmethod_help'] = 'طريقة تجميع "كل" تعني سيتم وضع علامة هذه المعايير كاملة عندما يستكمل المتعلم جميع المقررات المحددة. إذا تم تعيين أسلوب التجميع إلى "أي" سيحتاج المتعلم لاستكمال واحدة فقط من الدورات المختارة لإكمال الدورة.';
$string['coursealreadycompleted'] = 'لقد اتممت هذا المقرر الدراسي';
$string['coursecomplete'] = 'اكتمل المقرر';
$string['coursecompleted'] = 'المقرر مكتمل';
$string['coursecompletion'] = 'إتمام الدورة';
$string['coursecompletioncondition'] = 'الشرط: {$a}';
$string['coursegrade'] = 'علامة المقرر';
$string['coursegrade_help'] = 'سوف يتم استكمال هذا المعيار للمتعلم عندما تتحقق درجة أكبر من أو تساو الدرجة المحددة';
$string['courserpl'] = 'مقرر RPL';
$string['courserplorallcriteriagroups'] = 'سجل التعلم الأولي للمقرر أو <br />جميع مجموعات المعيار';
$string['courserploranycriteriagroup'] = 'سجل التعلم الأولي للمقرر أو <br />أي مجموعات المعيار';
$string['coursesavailable'] = 'المقررات المتوافرة';
$string['coursesavailableexplaination'] = '<i>يجب ضبط معايير إكمال المقرر لكي يظهر المقرر في القائمة</i>';
$string['criteria'] = 'معايير';
$string['criteriagradenote'] = 'يرجى ملاحظة أن لن يتم تحديث درجة النجاح المحددة للدورة عند تحديث الدرجة المطلوبة هنا';
$string['criteriagroup'] = 'مجموعة المعايير';
$string['criteriarequiredall'] = 'كل المعايير في الأسفل مطلوبة';
$string['criteriarequiredany'] = 'أي معيار في الأسفل مطلوب';
$string['csvdownload'] = 'حمل بتنسيق الجداول الإلكترونية (UTF-8 .csv)';
$string['date'] = 'التاريخ';
$string['date_help'] = 'عند التفعيل، سوف يتم إكمال هذا المعيار لجميع المستخدمين عندما يتم الوصول إلى التاريخ المحدد';
$string['datepassed'] = 'jadv';
$string['days'] = 'أيام';
$string['daysafterenrolment'] = 'أيام بعد التسجيل';
$string['daysoftotal'] = '{$a->days} من {$a->total}';
$string['deletecompletiondata'] = 'حذف بيانات الإتمام';
$string['deletedcourse'] = 'المقرر المحذوف';
$string['dependencies'] = 'التبعيات';
$string['dependenciescompleted'] = 'استمال مقررات أخرى';
$string['durationafterenrolment'] = 'المدة بعد التسجيل';
$string['durationafterenrolment_help'] = 'عند التفعيل، سوف يتم إكمال هذا المعيار عندما تصل مدة التحاق المستخدم للوقت المحدد';
$string['editcoursecompletionsettings'] = 'تحرير إعدادات إكمال المقرر';
$string['enablecompletion'] = 'تفعيل تتبع الإكمال';
$string['enablecompletion_help'] = 'عند التفعيل، سيتم عرض إعدادات التتبع في صفحة إنجاز التتبع بالإضافة إلى إعدادات النشاط';
$string['enablecourserpl'] = 'تمكين RPL للمقررات';
$string['enablemodulerpl'] = 'تمكين RPL للوحدات';
$string['enrolmentduration'] = 'يوم باقي';
$string['enrolmentdurationlength'] = 'يجب أن يظل المستخدم مسجل ل';
$string['err_noactivities'] = 'خيارات الإكمال غير مفعّلة لأي من النشاطات، لذا لا يمكن عرض أي منها. يمكنك تفعيل معلومات الإكمال عبر تحرير إعدادات النشاط.';
$string['err_nocourses'] = 'خيارات الإكمال غير مفعّلة لأي من المقررات الأخرى، لذا لا يمكن عرض أي منها. يمكنك تفعيل الإكمال للمقرر من إعدادات المقرر.';
$string['err_nocriteria'] = 'لم يتم وضع معايير إتمام المقرر لهذا المقرر';
$string['err_nograde'] = 'لم يتم وضع علامة نجاح لهذا المقرر. يجب عليك إنشاء علامة نجاح لهذا المقرر لتفعيل هذا النوع من المعايير.';
$string['err_noroles'] = 'لا يوجد دور له إمكانية \'moodle/course:markcomplete\' في هذا المقرر. يمكنك تفعيل هذا المعيار بإضافة هذه الإمكانية للدور/الأدوار.';
$string['err_nousers'] = 'لا يوجد طلاب في هذا المقرر أو المجموعة ليتم عرض معلومات إكمالهم. (افتراضياً، يتم عرض معلومات الإكمال للطلاب فقط، لذا إن لم يكن هناك طلاب سترى هذا الخطأ. يمكن للمدراء تعديل هذا الخيار عبر لوحة الإدارة)';
$string['error:cannotarchiveprogcourse'] = 'الدورات التي هي جزء من برنامج أو شهادة لا يمكن أرشفتها يدويا.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'يجب أن يكون مستوى RPL فارغا عند اكتمال المستخدم (بدون RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'يجب أن يكون RPL فارغا عند اكتمال المستخدم (بدون RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'يجب ألا يكون الوقت المكتمل فارغا عند اكتمال المستخدم.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'يجب أن يكون مستوى RPL فارغا عندما يكون المستخدم قيد التقدم.';
$string['error:coursestatusinprogress-rplnotempty'] = 'يجب أن يكون RPL فارغا عندما يكون المستخدم قيد التقدم.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'يجب أن يكون الوقت المكتمل فارغا عندما يكون المستخدم قيد التقدم.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'يجب أن يكون مستوى RPL فارغا عندما لم يبدأ المستخدم بعد.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'يجب أن يكون مستوى RPL فارغا عندما لم يبدأ المستخدم بعد.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'يجب أن يكون الوقت المكتمل فارغا عندما لم يبدأ المستخدم بعد.';
$string['error:coursestatusrplcomplete-rplempty'] = 'يجب ألا يكون RPL فارغا عند اكتمال المستخدم عبر RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'يجب ألا يكون الوقت المكتمل فارغا عند اكتمال المستخدم عبر rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'يجب أن يكون RPL فارغا عندما تكون المعايير غير كاملة';
$string['error:criterianotmodule-rplnotempty'] = 'يجب أن يكون RPL فارغا عندما تكون المعايير ليست لإنجاز النشاط';
$string['error:databaseupdatefailed'] = 'فشل تحديث قاعدة البيانات';
$string['error:rplsaredisabled'] = 'تم تعطيل سجل التعلم الأولي من قبل مسؤول';
$string['error:stateinvalid'] = 'غير صالح - حدد حالة صالحة';
$string['err_settingslocked'] = 'لقد قام طالب أو أكثر بإكمال المعايير لذا فقد تم قفل الإعدادات. إلغاء قفل إعدادات ومعايير الإكمال سيؤدي إلى حذف أي بيانات موجودة للمستخدمين مما قد يسبب التشويش.';
$string['err_settingsunlockable'] = '<p> تعديل معايير إتمام الدورة بعد إكمال بعض المستخدمين لا ينصح به لأنه يعني سيتم وضع درجات مختلفة للمستخدمين  لأسباب مختلفة.
</p>
<p>
 في هذه المرحلة يمكنك حذف جميع سجلات استكمال للمستخدمين الذين أنهوا بالفعل هذه الدورة. سيتم إعادة حالة الإتمام باستخدام معايير جديدة في المرة القادمة عند تشغيل "كرون"، لذلك فإنها قد تكون علامة إتمام كاملة مرة أخرى. </p>
<p>
 بدلا من ذلك يمكنك ان تختار الحفاظ على جميع سجلات إتمام الدورة الحالية، وعدم الممانعة في تلقى بعض المستخدمين لإنجازات مختلفة. </p>';
$string['err_system'] = 'حدث خطأ داخلي في نظام الإكمال. (يمكن لمديري النظام تفعيل معلومات التنقيح لمزيد من المعلومات.)';
$string['eventcoursecompleted'] = 'أكتملت الدورة التدريبية';
$string['eventcoursecompletionupdated'] = 'تحديث إتمام الدورة';
$string['eventcoursemodulecompletionupdated'] = 'تحديث إنجاز وحدة في الدورة';
$string['excelcsvdownload'] = 'تحميل بتنسيق متوافق مع إكسل (.csv)';
$string['fraction'] = 'جزء';
$string['graderequired'] = 'مطلوب درجة للدورة';
$string['gradexrequired'] = '{$a} مطلوبة';
$string['ihavecompleted'] = 'لقد أكملت هذا النشاط';
$string['inprogress'] = 'قيد التنفيذ';
$string['manualcompletionby'] = 'إكمال يدوي بواسطة';
$string['manualcompletionby_help'] = 'تفعيل هذه المعايير تسمح لك لاختيار دور (أو أدوار متعددة) لإكمال حالة المتعلم في الدورة التدريبية يدويا';
$string['manualcompletionbynote'] = 'ملاحظة: خاصية "مودل / الدورة: إكمال الدورة" يجب أن تسمح للدور لتظهر في القائمة.';
$string['manuallymarkwhencomplete'] = 'وضع علامة على هذا النشاط يدويا عند اكتماله';
$string['manualselfcompletion'] = 'إكمال يدوي ذاتي';
$string['manualselfcompletion_help'] = 'يمكن للمتعلم إكمال هذه الدورة بنفسه باستخدام قائمة "الانتهاء الذاتي"';
$string['manualselfcompletionnote'] = 'ملاحظة: يجب أن تضاف قائمة الانتهاء الذاتي للمسار إذا تم تفعيل الانتهاء الذاتي اليدوي.';
$string['markcomplete'] = 'علّمه بأنه مكتمل';
$string['markedcompleteby'] = 'علّمه {$a} بأنه مكتمل';
$string['markingyourselfcomplete'] = 'اعتبار نفسك منتهياً (مكملاً)';
$string['moredetails'] = 'المزيد من التفاصيل';
$string['nocriteriaset'] = 'لم يتم إعداد معايير محددة لإكمال هذا المقرر الدراسي';
$string['notachievedgrade'] = 'لم يحقق الدرجة';
$string['notcompleted'] = 'غير مكتمل';
$string['notenroled'] = 'أنت لست مسجلاً كطالب في هذا المقرر';
$string['nottracked'] = 'حاليا لا يجري تعقب مسارك عند الانتهاء من هذه الدورة';
$string['notviewedactivity'] = 'لم ينظر إلى {$a}';
$string['notyetstarted'] = 'لم يبدأ بعد';
$string['nouserstoarchive'] = 'لا توجد مستخدمين أتموا هذه الدورة';
$string['overallaggregation'] = 'متطلبات الإنجاز';
$string['overallaggregation_all'] = 'اكتمال الدورة عندما يتم استيفاء كل الشروط';
$string['overallaggregation_any'] = 'اكتمال الدورة عندما يتم استيفاء أي من الشروط';
$string['overallcriteriaaggregation'] = 'تجميع شامل حسب أنواع المعايير';
$string['overallcriteriaaggregation_help'] = 'كيف يحدد النظام إتمام الدورة إذا كان المتعلم أكملها';
$string['pending'] = 'معلق';
$string['periodpostenrolment'] = 'الفترة ما بعد التسجيل';
$string['progress'] = 'تقدّم الطالب';
$string['progress-title'] = '{$a->user}، {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'التقدم: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'تمييز التعلم السابق';
$string['remainingenroledfortime'] = 'ابق مسجلاً للمدة الزمنية المحددة';
$string['remainingenroleduntildate'] = 'ابق مسجلاً حتى التاريخ المحدد';
$string['reportpage'] = 'عرض المستخدمين من {$a->from} إلى {$a->to} من أصل {$a->total}';
$string['requiredcriteria'] = 'المعايير المطلوبة';
$string['restoringcompletiondata'] = 'كتابة بيانات الإكمال';
$string['returntocourse'] = 'العودة إلى الدورة التدريبية';
$string['roleaggregation'] = 'تتطلب الحالة';
$string['roleaggregation_all'] = 'تحديد كل الأدوارعندما يتم استيفاء الشرط';
$string['roleaggregation_any'] = 'تحديد أي من الأدوارعندما يتم استيفاء الشرط';
$string['roleaggregationmethod'] = 'طريقة التجميع';
$string['roleaggregationmethod_help'] = 'طريقة تجميع "كل" تعني سيتم إكمال هذه المعايير عندما جميع الأدوار المحددة تكمل حالة المتعلم. إذا كان يتم تعيين أسلوب التجميع إلى "أي" فإن واحدة فقط من الأدوار المحددة تكفي لإتمام المتعلم الدورة التدريبية';
$string['roleidnotfound'] = 'رقم الدور {$a} لم يتم العثور عليه';
$string['rpl'] = 'RPL';
$string['save'] = 'حفظ';
$string['saved'] = 'تم الحفظ';
$string['seedetails'] = 'مشاهدة التفاصيل';
$string['selectnone'] = 'بلا تحديد';
$string['self'] = 'ذاتي';
$string['selfcompletion'] = 'إكمال ذاتي';
$string['showinguser'] = 'عرض المستخدم';
$string['showrpl'] = 'عرض RPL';
$string['showrpls'] = 'عرض RPLs';
$string['statusnocriteria'] = 'لا توجد معايير';
$string['statusnottracked'] = 'لا يتم التتبع';
$string['tooltipcompletionactivitymany'] = '{$a} أنشطة تحتاج إلى أن تكتمل';
$string['tooltipcompletionactivityone'] = 'لا بد من إنجاز نشاط واحد';
$string['tooltipcompletioncoursemany'] = '{$a} دورات أخرى تحتاج إلى أن تكتمل';
$string['tooltipcompletioncourseone'] = 'هناك دورة أخرى تحتاج إلى أن تكتمل';
$string['tooltipcompletiondate'] = 'يجب أن تظل مسجلا حتى {$a}';
$string['tooltipcompletionduration'] = 'يجب أن تكون مسجلا لمجموع {$a}';
$string['tooltipcompletiongrade'] = 'يجب تحقيق درجة {$a}';
$string['tooltipcompletiongrade0'] = 'يجب تحقيق درجة';
$string['tooltipcompletionroleany'] = 'يجب وضع علامة كاملة على <strong>{$a->aggregation}</strong> من الأدوار التالية: {$a->roles}';
$string['tooltipcompletionroleone'] = 'يجب وضع علامة على أنك إنجزتها بواسطة {$a}';
$string['tooltipcompletionself'] = 'يجب وضع علامة على أنك إنجزتها بنفسك';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> من المعايير التالية تحتاج إلى تلبية لاستكمال هذه الدورة';
$string['unenrolingfromcourse'] = 'إلغاء التسجيل من المقرر';
$string['unenrolment'] = 'إلغاء التسجيل';
$string['unit'] = 'الوحدة';
$string['unlockcompletion'] = 'إلغاء قفل خيارات الإكمال';
$string['unlockcompletiondelete'] = 'إلغاء قفل خيارات الإكمال وحذف بيانات إكمال المستخدم';
$string['unlockcompletionwithoutdelete'] = 'فتح المعايير دون حذف';
$string['usealternateselector'] = 'استخدم محدد المقرر البديل';
$string['usernotenroled'] = 'المستخدم غير منضم لهذا المقرر الدراسيِ';
$string['usersarchived'] = 'تم أرشفة سجلات {$a} المستخدمين المنتهين بنجاح';
$string['viewcoursereport'] = 'عرض تقرير المقرر';
$string['viewedactivity'] = 'عرض ال {$a}';
$string['viewingactivity'] = 'عرض {$a}';
$string['writingcompletiondata'] = 'كتابة بيانات الإكمال';
$string['xdays'] = '{$a} يوم';
$string['yourprogress'] = 'تقدمك';
