<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'تعيين دور &quot;{$a->role_shortname} \'إلى المستخدم {$a->user_username}&quot; في المقرر &quot;{$a->course_shortname}\' (معرف {$a->course_id})';
$string['assignrolefailed'] = 'فشل في تعيين الدور \'{$a->role_shortname}\' للمستخدم \'{$a->user_username}\' في المقرر \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate_key'] = 'إنشاء تلقائي';
$string['autocreation_settings'] = 'الاعدادت الآليه لأنشاء المقرر دراسي';
$string['autoupdate_settings'] = 'إعدادات التحديث التلقائي للمقرر';
$string['autoupdate_settings_desc'] = '<p style=";text-align:right;direction:rtl"> تحديد حقول للتحديث عندما يتم تشغيل البرنامج النصي للتزامن (enrol/ldap/cli/sync.php). </p><p style=";text-align:right;direction:rtl">  سيحدث التحديث عند تحديد حقل واحد على الأقل. </p>';
$string['bind_dn'] = 'إذا كنت ترغب في استخدام مستخدم ربط للبحث المستخدمين، قم بتحديده هنا

مثال  \'cn=ldapuser,ou=public,o=org';
$string['bind_dn_key'] = 'الاسم المميز لمستخدم الربط';
$string['bind_pw'] = 'كلمة مرور لمستخدم مرتبط';
$string['bind_pw_key'] = 'كلمة السر';
$string['bind_settings'] = 'إعدادات الربط';
$string['cannotcreatecourse'] = 'تعذر إنشاء المقرر: البيانات المطلوبة غير موجودة في  السجل LDAP!';
$string['cannotupdatecourse'] = 'لا يمكن تحديث المقرر:  البيانات المطلوبة من السجل LDAP! غير موجودة idnumber مقرر: &quot;{$a->idnumber} \'';
$string['cannotupdatecourse_duplicateshortname'] = 'لا يمكن تحديث المقرر: الاسم القصير مكرر. تخطي المقرر مع معرف \'{$a->idnumber}\' ...';
$string['category'] = 'صنف المقررات المنشأة آلياً';
$string['category_key'] = 'فئة';
$string['contexts'] = 'سياقات LDAP';
$string['couldnotfinduser'] = 'لا يمكن العثور على المستخدم {$a} \'، تخطي';
$string['course_fullname'] = 'اختياري: سمة LDAP للحصول على الاسم الكامل منها';
$string['course_fullname_key'] = 'الاسم الكامل';
$string['course_fullname_updateonsync'] = 'تحديث الاسم الكامل أثناء التزامن النصي';
$string['course_fullname_updateonsync_key'] = 'تحديث الاسم الكامل';
$string['course_idnumber'] = 'سمة LDAP للحصول على رقم المقرر منها. عادة \'CN "أو"uid".';
$string['course_idnumber_key'] = 'رقم';
$string['coursenotexistskip'] = 'المقرر \'{$a}\' غير موجود والإنشاء التلقائي معلق، تخطي';
$string['course_search_sub'] = 'البحث في عضويات المجموعة السياقات الفرعية';
$string['course_search_sub_key'] = 'البحث في السياقات الفرعية';
$string['course_settings'] = 'اعدادات التسجيل في مقرر دراسي';
$string['course_shortname'] = 'خيارى: حقل الـ LDAP للحصول على اسم قصير من';
$string['course_shortname_key'] = 'الاسم المختصر';
$string['course_shortname_updateonsync'] = 'تحديث الاسم المختصر خلال التزامن النصي';
$string['course_shortname_updateonsync_key'] = 'تحديث الاسم المختصر';
$string['course_summary'] = 'خيارى: حقل الـ LDAP للحصول على ملخص من';
$string['course_summary_key'] = 'الخلاصة';
$string['course_summary_updateonsync'] = 'تحديث الملخص أثناء التزامن النصي';
$string['course_summary_updateonsync_key'] = 'تحديث الخلاصة';
$string['courseupdated'] = 'تم تحديث مقرر مع معرف \'{$a->idnumber}\' بنجاح';
$string['courseupdateskipped'] = 'مقرر مع معرف \'{$a->idnumber}\' لا يتطلب التحديث. تخطي ...';
$string['createcourseextid'] = 'إنشاء مستخدم مسجل قي مقرر غير موجود \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'تسجيل المستخدم في مقرر غير موجود \'{$a->courseextid}\'';
$string['creatingcourse'] = 'إنشاء المقرر \'{$a}\' ...';
$string['duplicateshortname'] = 'فشل إنشاء المقرر. الاسم القصير مكرر. تخطي المقرر مع معرف \'{$a->idnumber}\' ...';
$string['editlock'] = 'أغلق القيمة';
$string['emptyenrolment'] = 'التسجيل فارغ للدور \'{$a->role_shortname} &quot;في المقرر&quot; {$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'تسجيل المستخدم {$a->user_username} &quot;في المقرر&quot; {$a->course_shortname} \'(معرف {$a->course_id})';
$string['enroluserenable'] = 'تمكين التسجيل للمستخدم \'{$a->user_username} &quot;في المقرر &quot; {$a->course_shortname}\' (معرف {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group () لا يدعم نوع المستخدم المحدد: {$a}';
$string['extcourseidinvalid'] = 'المعرف الخارجي للمقرر غير صحيح!';
$string['extremovedsuspend'] = 'تعليق التسجيل للمستخدم \'{$a->user_username} &quot;في المقرر&quot; {$a->course_shortname}\' (معرف {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'تعطيل التسجيل والأدوار المحذوفة للمستخدم \'{$a->user_username}\' في المقرر \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'إزالة تسجيل المستخدم {$a->user_username} \'من المقرر\' {$a->course_shortname} \'(معرف {$a->course_id})';
$string['failed'] = 'فشل!';
$string['general_options'] = 'خيارات عامة';
$string['group_memberofattribute'] = 'اسم السمة التي تحدد المجموعاتالتي ينتمي إليها مستخدم أو مجموعة (على سبيل المثال، memberOf، groupMembership، الخ)';
$string['group_memberofattribute_key'] = '\'عضو\' في سمة';
$string['host_url'] = 'تحديد المضيف LDAP في شكل الرابط  مثل \'LDAP :/ / ldap.myorg.com /\' أو \'LDAPS :/ / ldap.myorg.com /\'';
$string['host_url_key'] = 'رابط المضيف';
$string['idnumber_attribute'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء متميزة، حدد نفس السمة التي استخدمت لتعيين المستخدم &quot;رقم الهوية&quot; في إعدادات مصادقة LDAP';
$string['idnumber_attribute_key'] = 'رقم السمة';
$string['ldap_encoding'] = 'تحديد الترميز المستخدم في خادم LDAP. على الأرجح UTF-8،  AD MS V2 يستخدم ترميز المنصة الافتراضي مثل cp1252، CP1250، الخ';
$string['ldap_encoding_key'] = 'ترميز LDAP';
$string['ldap:manage'] = 'إدارة تسجيل حالات LDAP';
$string['memberattribute'] = 'سمة عضو LDAP';
$string['memberattribute_isdn'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء متميزة، تحتاج إلى تحديد ذلك هنا. إذا كان الأمر كذلك، تحتاج أيضا إلى تكوين الإعدادات المتبقية من هذا القسم';
$string['memberattribute_isdn_key'] = 'سمة العضو تستخدم DN';
$string['nested_groups'] = 'هل ترغب في استخدام المجموعات المتداخلة (مجموعات من المجموعات) للتسجيل؟';
$string['nested_groups_key'] = 'المجموعات المتداخلة';
$string['nested_groups_settings'] = 'إعدادات المجموعات المتداخلة';
$string['nosuchrole'] = 'لا يوجد مثل هذا الدور: \'{$a}\'';
$string['objectclass'] = 'objectClass المستخدمة للبحث عن المقررات. عادة \'مجموعة\' أو \'posixGroup\'';
$string['objectclass_key'] = 'فئة الكائن';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء متميزة، حدد كيف يتم التعامل مع الأسماء المستعارة خلال البحث. اختر واحدا من القيم التالية: \'لا\' (LDAP_DEREF_NEVER) أو &quot;نعم&quot; (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'إلغاء مرجعية الأسماء المستعارة';
$string['phpldap_noextension'] = '<em>لا يبدو أن وحدة PHP LDAP حاضرة. يرجى التأكد من تثبيتها وتمكينها إذا كنت تريد استخدام هذا المكون الإضافي للتسجيل.</em>';
$string['pluginname'] = 'تسجيلات LDAP';
$string['pluginnotenabled'] = 'لم يتم تمكين المكون الإضافي!';
$string['role_mapping'] = '<p style=";text-align:right;direction:rtl"> لكل دور تريد تعيينه من LDAP، تحتاج إلى تحديد قائمة من السياقات التي تقع فيها مجموعات مقررات الدور. قم بفصل السياقات ب \'؛\'. </p><p style=";text-align:right;direction:rtl"> تحتاج أيضا إلى تحديد سمة خادم LDAP المستخدم لأعضاء المجموعة. عادة \'member\' أو \'memberUid " </p>';
$string['role_mapping_attribute'] = 'سمة عضو LDAP ل{$a}';
$string['role_mapping_context'] = 'سياقات LDAP ل{$a}';
$string['role_mapping_key'] = 'تعيين الأدوار من LDAP';
$string['roles'] = 'تعيين الدور';
$string['server_settings'] = 'اعدادات مزود LDAP';
$string['synccourserole'] = '== مزامنة المقرر \'{$a->idnumber}\' لدور \'{$a->role_shortname}\'';
$string['template'] = 'خياري: المناهج الدراسية المنشئه آليا يمكن أن تنسخ اعداداتهامن قالب مقرر دراسي.';
$string['template_key'] = 'قالب';
$string['unassignrole'] = 'إزالة تعيين الدور \'{$a->role_shortname}\' للمستخدم {$a->user_username} \'من مقرر\' {$a->course_shortname} \'(معرف {$a->course_id})';
$string['unassignrolefailed'] = 'فشل في إلغاء تعيين الدور \'{$a->role_shortname}\' للمستخدم \'{$a->user_username}\' في المقرر \'{$a->course_shortname}\' (id {$a->course_id})';
$string['updatelocal'] = 'حدث المعلومات المحلية';
$string['user_attribute'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء مميزة distinguised، حدد السمة المستخدمة للمستخدمين للبحث. إذا كنت تستخدم مصادقة LDAP، يجب أن تتطابق هذه القيمة مع السمة المحددة ،المرتبطة مع  "ID Number" في البرنامج المساعد لمصادقة LDAP';
$string['user_contexts'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء مميزة distinguised، حدد قائمة السياقات التي تحتوي على المستخدمين. قم بفصل السياقات المختلفة ب \'؛\'. على سبيل المثال: "ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'السياقات';
$string['user_search_sub'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء متميزة، حدد ما إذا يتم البحث للمستخدمين في سياقات فرعية أيضا';
$string['user_search_sub_key'] = 'البحث في السياقات الفرعية';
$string['user_type'] = 'إذا كانت عضوية المجموعة تحتوي على أسماء مميزة، تحديد كيفية تخزين المستخدمين في LDAP';
$string['user_type_key'] = 'نوع المستخدم';
$string['version'] = 'مزودك يستخدم هذا الأصدار من بروتوكول LDAP.';
$string['version_key'] = 'الإصدار';
