<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'دقة';
$string['accuracyandbonus'] = 'دقة + مكافأة';
$string['assumingcertainty'] = 'أنت لم تقم بتحديد اليقين. على افتراض: {$a}.';
$string['averagecbmmark'] = 'متوسط علامة CBM';
$string['basemark'] = 'العلامة القاعدة {$a}';
$string['breakdownbycertainty'] = 'تقسيم حسب اليقين';
$string['cbmbonus'] = 'مكافأة CBM';
$string['cbmgradeexplanation'] = 'لCBM، الدرجة أعلاه تظهر نسبيا أقصى حد لجميع الاجوبة الصحيحة في C = 1.';
$string['cbmgrades'] = 'درجات CBM';
$string['cbmgrades_help'] = 'With Certainty Based Marking (CBM) getting every question correct with C=1 (low certainty) gives a grade of 100%. Grades may be as high as 300% if every question is correct with C=3 (high certainty). Misconceptions (confident wrong responses) lower grades much more than wrong responses that are acknowledged to be uncertain. This may even lead to negative overall grades.

**Accuracy** is the % correct ignoring certainty but weighted for the maximum mark of each question. Successfully distinguishing more and less reliable responses gives a better grade than selecting the same certainty for each question. This is reflected in the **CBM Bonus**. **Accuracy** + **CBM Bonus** is a better measure of knowledge than **Accuracy**. Misconceptions can lead to a negative bonus, a warning to look carefully at what is and is not known.';
$string['cbmmark'] = 'علامة CBM {$a}';
$string['certainty'] = 'يقين';
$string['certainty1'] = 'C=1 (غير متأكد: <67%)';
$string['certainty-1'] = 'بدون فكرة';
$string['certainty2'] = 'C=2 (متوسط: >67%)';
$string['certainty3'] = 'C=3 (واثق تماما: >80%)';
$string['certainty_help'] = 'Certainty-based marking requires you to indicate how reliable you think your answer is. The available levels are:

Certainty level     | C=1 (Unsure) | C=2 (Mid) | C=3 (Quite sure)
------------------- | ------------ | --------- | ----------------
Mark if correct     |   1          |    2      |      3
Mark if wrong       |   0          |   -2      |     -6
Probability correct |  <67%        | 67-80%    |    >80%

Best marks are gained by acknowledging uncertainty. For example, if you think there is more than a 1 in 3 chance of being wrong, you should enter C=1 and avoid the risk of a negative mark.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'بدون فكرة';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'بدون فكرة';
$string['foransweredquestions'] = 'نتائج لمجرد {$a} الأسئلة المجابة';
$string['forentirequiz'] = 'نتائج الاختبار كله ({$a} الأسئلة)';
$string['howcertainareyou'] = 'Certainty{$a->help}: {$a->choices}';
$string['judgementok'] = 'موافقة';
$string['judgementsummary'] = 'الردود: {$a->responses}. الدقة: {$a->fraction}. (المدى الأمثل {$a->idealrangelow} إلى  {$a->idealrangehigh}). كنت {$a->judgement} باستخدام هذا المستوى من اليقين.';
$string['noquestions'] = 'لا ردود';
$string['overconfident'] = 'المبالغة في الثقة بالنفس';
$string['pluginname'] = 'ردود الفعل المؤجلة مع CBM';
$string['slightlyoverconfident'] = 'المبالغة قليلا في الثقة بالنفس';
$string['slightlyunderconfident'] = 'ثقة قليلة نسبيا';
$string['underconfident'] = 'ثقة قليلة';
$string['weightx'] = 'الوزن {$a}';
