<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'ملقم Solr المحدد غير متوفر أو الفهرس المحدد غير موجود';
$string['connectionsettings'] = 'إعدادات الإتصال';
$string['errorcreatingschema'] = 'حدث خطأ أثناء إنشاء مخطط سولر: {$a}';
$string['errorvalidatingschema'] = 'خطأ في التحقق من مخطط Solr: الحقل {$a->fieldname} غير موجود. يرجى <a href="{$a->setupurl}">اتباع هذا الرابط</a> لإعداد الحقول المطلوبة.';
$string['extensionerror'] = 'لم يتم تثبيت ملحق pache Solr PHP. يرجى التحقق من الوثائق.';
$string['fileindexing'] = 'تمكين فهرسة الملف';
$string['fileindexing_help'] = 'إذا كان لديك تثبيت Solr يدعم ذلك، هذه الميزة تسمح لتوتارا بإرسال الملفات للفهرسة.';
$string['fileindexsettings'] = 'إعدادات فهرسة الملف';
$string['maxindexfilekb'] = 'الحد الأقصى لحجم الملف للفهرس (كيلوبايت)';
$string['maxindexfilekb_help'] = 'لن يتم تضمين الملفات الأكبر من هذا العدد من الكيلوبايت في فهرسة البحث. إذا تم تعيين إلى الصفر، سيتم فهرسة الملفات من أي حجم.';
$string['minimumsolr4'] = 'Solr 4.0 هو الحد الأدنى من الإصدار المطلوب ل توتارا';
$string['missingconfig'] = 'لم يتم تكوين خادم أباتشي سولر بعد في توتارا.';
$string['multivaluedfield'] = 'الحقل &quot;{$a}&quot; أعاد صفيف بدلا من عدد. الرجاء حذف الفهرس الحالي وإنشاء فهرس جديد وتشغيل setup_schema.php قبل فهرسة البيانات في سولر.';
$string['nodatafromserver'] = 'لا توجد بيانات من الخادم';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'الحقل &quot;{$a}&quot; موجود بالفعل في مخطط سولر. ربما كنت قد نسيت تشغيل البرنامج النصي قبل فهرسة البيانات والحقول تم إنشاؤها تلقائيا من قبل سولر. الرجاء حذف الفهرس الحالي وإنشاء فهرس جديد وتشغيل setup_schema.php مرة أخرى قبل فهرسة البيانات في سولر.';
$string['schemasetupfromsolr5'] = 'إصدار خادم سولر الخاص بك أقل من 5.0. يمكن لهذا البرنامج النصي فقط تعيين المخطط الخاص بك إذا كان الإصدار سولر الخاص بك هو 5.0 أو أعلى. يجب تعيين الحقول يدويا في المخطط وفقا ل search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'استعلامات البحث';
$string['setupok'] = 'المخطط جاهز للاستخدام.';
$string['solrauthpassword'] = 'كلمة مرور مصادقة HTTP';
$string['solrauthuser'] = 'اسم مستخدم مصادقة HTTP';
$string['solrhttpconnectionport'] = 'منفذ';
$string['solrhttpconnectiontimeout'] = 'نفذ الوقت';
$string['solrhttpconnectiontimeout_desc'] = 'مهلة اتصال HTTP هي الحد الأقصى للثواني المسموح به لعملية نقل بيانات HTTP.';
$string['solrindexname'] = 'اسم الفهرس';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'محرك Solr هو ليس محرك البحث المكون';
$string['solrsecuremode'] = 'وضع آمن';
$string['solrserverhostname'] = 'اسم المضيف';
$string['solrserverhostname_desc'] = 'اسم نطاق ملقم Solr.';
$string['solrsetting'] = 'إعدادات Solr';
$string['solrsslcainfo'] = 'اسم شهادات SSL CA';
$string['solrsslcainfo_desc'] = 'اسم الملف يحمل شهادة CA أو أكثر للتحقق مع الأقران';
$string['solrsslcapath'] = 'مسار شهادات SSL CA';
$string['solrsslcapath_desc'] = 'مسار الدليل الذي يحمل شهادات CA متعددة للتحقق من الأقران';
$string['solrsslcert'] = 'شهادة SSL';
$string['solrsslcert_desc'] = 'اسم الملف إلى شهادة خاصة بتنسيق PEM';
$string['solrsslkey'] = 'مفتاح SSL';
$string['solrsslkey_desc'] = 'اسم الملف إلى مفتاح خاص بتنسيق PEM';
$string['solrsslkeypassword'] = 'كلمة مرور مفتاح SSL';
$string['solrsslkeypassword_desc'] = 'كلمة المرور لملف المفتاح الخاص بتنسيق PEM';
